<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="nt:unstructured"
    jcr:title="Expense Ratio"
    sling:resourceType="cq/gui/components/authoring/dialog"
    helpPath="https://www.adobe.com/go/aem_cmp_breadcrumb_v2">
    <content
        jcr:primaryType="nt:unstructured"
        sling:resourceType="granite/ui/components/coral/foundation/container">
        <items jcr:primaryType="nt:unstructured">
            <tabs
                jcr:primaryType="nt:unstructured"
                sling:resourceType="granite/ui/components/coral/foundation/tabs"
                maximized="{Boolean}true">
                <items jcr:primaryType="nt:unstructured">
                    <title
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Title"
                        jcr:title="Title"
                        name="./title"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <tooltiphead
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Text"
                        jcr:title="Text"
                        name="./tooltiphead"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <expenselabel
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Label (Expense)"
                        jcr:title="Label (Expense"
                        name="./expenselabel"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <exitlabel
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Label (Exit Load)"
                        jcr:title="Label (Exit Load)"
                        name="./exitlabel"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <texationtitle
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Title"
                        jcr:title="Title"
                        name="./texationtitle"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <stcglabel
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Label (STCG)"
                        jcr:title="Label (STCG)"
                        name="./stcglabel"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <ltcglabel
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Label (LTCG)"
                        jcr:title="Label (LTCG)"
                        name="./ltcglabel"
                        useFixedInlineToolbar="{Boolean}true"/>
                </items>
            </tabs>
        </items>
    </content>
</jcr:root>
